config system object-tagging
    edit "default"
    next
end
config system settings
    set h323-direct-model enable
    set gui-voip-profile enable
    set gui-local-in-policy enable
    set gui-sslvpn enable
    set gui-wireless-controller disable
    set gui-switch-controller disable
    set gui-dnsfilter disable
    set gui-advanced-policy enable
    set gui-allow-unnamed-policy enable
    set gui-multiple-interface-policy enable
end
config system replacemsg-group
    edit "default"
        set comment "Default replacement message group."
    next
end
config system zone
    edit "outside"
        set intrazone allow
        set interface "outside lag"
    next
    edit "inside"
        set intrazone allow
        set interface "inside lag"
    next
    edit "city_phones"
        set intrazone allow
        set interface "city_phones lag"
    next
end
config system sdwan
    config zone
        edit "virtual-wan-link"
        next
    end
    config health-check
        edit "Default_DNS"
            set system-dns enable
            set interval 1000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 5
                next
            end
        next
        edit "Default_Office_365"
            set server "www.office.com"
            set protocol https
            set interval 120000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 5
                next
            end
        next
        edit "Default_Gmail"
            set server "gmail.com"
            set interval 1000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 2
                next
            end
        next
        edit "Default_Google Search"
            set server "www.google.com"
            set protocol https
            set interval 120000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 5
                next
            end
        next
        edit "Default_FortiGuard"
            set server "fortiguard.com"
            set protocol https
            set interval 120000
            set probe-timeout 1000
            set recoverytime 10
            config sla
                edit 1
                    set latency-threshold 250
                    set jitter-threshold 50
                    set packetloss-threshold 5
                next
            end
        next
    end
end
config system link-monitor
    edit "1"
        set srcintf "vpn-0fc50345"
        set server "169.254.54.77"
        set interval 20
        set status disable
    next
end
end

